<header>
  <div class="logo">
    <img src="/img/logo.gif" alt="">
    <span>MINAS GERAIS</span>
  </div>
  <div class="navbar">
    <ul>
      <li>
        <a href="/"><i class="fa fa-home"></i>Home</a>
        <a href="gerador"><i class="fa fa-pencil"></i>Gerador</a>
      </li>
    </ul>
  </div>
</header>
